Résolu : Framacalc La connexion n’est pas sécurisée


#1

Bonjour je suis nouveau sur colibri, excusez moi si je pose ma question au mauvais endroit.
J’aurai aimé utiliser framacalc, mais la page
https://framacalc.org/
m’affiche le message
La connexion n’est pas sécurisée …
Code d’erreur : NS_ERROR_NET_INADEQUATE_SECURITY

Je n’ai trouvé aucune option dans ma version de firefox 60.3.0esr (64 bits) pour afficher la page.
La page s’affiche correctement dans konqueror.
après avoir accepté le certificat.

Avez-vous une solution?
Merci pour vos réponses.
Roger


#2

Bonjour,

si j’en crois ce post (en anglais) il suffirait d’installer ou mettre à jour le paquet libnss.


#3

Merci pour la réponse rapide.
Les paquets de ma distribution (centos 6) étant a jour, cela n’a pas suffit.
Mais bonne nouvelle on peut demander à firefox d’être un peu moins exigeant:
en modifiant dans about:config la clef
network.http.spdy.enforce-tls-profile
Il faut choisir false.

Mon problème est résolu.
Dois-je modifier le titre pour que cela apparaisse plus rapidement?
Encore merci pour la réponse rapide et à framasoft.


#4

Oui, ça peut aider effectivement :slight_smile: